body {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  overflow-y: auto;
  width: 100vw;
  height: 100vh;
}

#container {
  margin-top: 30px;
  width: 540px;
  height: 630px;
  border: 1px solid black;
  display: flex;
  flex-direction: column;

  background-color: grey;
}
#display {
  min-height: 100px;
  font-size: 50px;
  padding-left: 20px;
  border: 2px solid black;
  margin: 10px;
  flex: 0 0 auto;
  overflow: auto;
  background-color: white;
  display: flex;
  align-items: center;
}

#button-container {
  display: flex;
  flex: 1 0 auto;

}
.numbers {
  flex: 3 0 0;
  margin: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 10px;
}

.number, .equal {
  box-sizing: border-box;
  width: 30%;
  flex: 1 0 auto;
  font-size: 40px;
}
.operators {
  margin: 10px;
  flex: 2 0 0;
  max-width: 200px;
  display: flex;
  gap: 10px;
  flex-flow: wrap row;
}
.operator {
  box-sizing: border-box;
  flex: 1 0 0;
  font-size: 40px;
  padding: 20px;
}
.clear {
  box-sizing: border-box;
  flex: 1 0 auto;
  font-size: 24px;
  background-color: orange;
}